/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.text-white h2,
.text-white p,
.text-white .x-btn {
  color: #fff;
}

.text-white .x-btn {
  border-color: #fff;
}

.text-white .x-icon {
  color: #fff;
}

.text-white .x-hr {
  border-top-color: rgba(255, 255, 255, 0.1);
}

.text-white .x-btn:hover {
  opacity: 0.75;
}


.x-brand {
  margin-bottom:10px;
}



/* Calendar Event CSS */

.dot-event {
  margin-bottom: 15px !important;
}

.dotted {
  height: 1px;
  background: url(images/dotted-line.png) repeat-x;
}

.custom-pot-1 .date-counter {
  margin-top: 2px;
}

.modern_style .custom-pot-1 .date-counter {
  float: left;
  margin-top: 0;
  margin-bottom: 0;
  font-family: 'OpenSansRegular', sans-serif !important;
}

.custom-pot-1 .date-counter h2{
  font-style: normal;
  margin-right: 30px;
  padding-right: 2px;
  background-color: #70aadc;
  position: relative;
  color: #fff;
  font-size: 45px !important;
  vertical-align: top;
  text-align: center;
  width: 70px;
  padding-top: 5px;
  line-height: 26px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 300;
}

.modern_style .custom-pot-1 .time-ev .time-span, .modern_style .custom-pot-1 .venua-ev .time-span, .modern_style .custom-pot-1 .magg {
  line-height: 14px;
  margin-bottom: 5px;
  min-height: 14px;
}

.month_jj {
text-size: 13px;
text-weight: 500;
}


.rt-article-title {
  font-size: 22px !important;
  line-height: 1.5em;
  margin: 0;
  margin-bottom: 18px;
  font-weight: 300 !important;
  font-family: 'OpenSans', sans-serif !important;
  font-style: regular;
  color: #323232;
  vertical-align: bottom;
  text-transform:uppercase;
}

.modern_style {
  width:48%;
  float:left;
  margin-right:10px;
}


/* Calendar Event Page */

.page-id-1813 #x-section-1 .ecs-event-list .entry-title {
	font-size: 30px !important;
	font-weight:500;
	
}

footer .entry-title {
	font-size: 15px !important;
	font-weight: 200;
}

footer .ecs-event {
	margin-top:5px;
}

.ecs-event {
	margin-top:40px;
}


/* FOOTER EDITS */

.tweets_avatar{
	background:none!important;
	box-shadow:none!important;
}

.tweet_data{
	font-family:"open sans",sans-serif!important;
	font-weight: 200!important;
	font-size:15px!important;
}

footer .widget p {
	margin-top: 20px;
}


/* HOME PAGE IMAGE EDITS */

.page-id-78 .cal-jj .x-img {
	margin-bottom:-2.97em !important;
}


